body {	leftmargin=30; 
	topmargin=0; 
	background-color=RGB(60,128,128)				}

h1 {
	padding: 0; 
	color: RGB(60,128,128); 
	font-family: Arial, Verdana, helvetica, sans-serif; 
	font-weight: Bold;
	font-size: 1.2em;
}

h2 {
	padding: 0; 
	color: #444444; 
	font-family: Arial, Verdana, helvetica, sans-serif; 
	font-weight: Bold;
	font-size: 1.1em;
}

p {
	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	font-weight: normal; 
	font-size: 0.92em;
}

a {
	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	font-weight: normal; 
	font-size: 0.92em;
	text-decoration: none;
}

a:link {
	color: #ofo;
}

a:visited {
	color: #444;
}

a:hover {
	color:RGB(60,128,128);
	font-weight: Bold; 
}
/******************* Header Graphics **************************/
#eqhead {
	leftmargin="50" topmargin="0" bgcolor="#336699" 
	width:99%;
}
.HeadGraphicLeft {
	background-image: url(images/eQ_banner_Left.gif);
	background-position: top left;
	width:142px;
	height:49px;
	float:left;
	border: 0; margin: 0 -5px 0 0; padding: 0;
}
.HeadGraphicLeft p {
	visibility:hidden;
}
.HeadGraphicCenter {
	background-image: url(images/eQ_banner_Center.gif);
	background-repeat: repeat-x;
	height:49px;
	margin-left:142px;
	margin-right:296px;
	border: 0; margin: 0 -2px 0 -2px; padding: 0;
}
.HeadGraphicRight {
	background-image: url(images/eQ_banner_Right.gif);
	background-position: top right;
	width:296px;
	height:49px;
	float:right;
	border: 0; margin: 0 0 0 -5px; padding: 0;
 } 

/* All the content boxes belonging to the content class */
.content {
	position: relative;
	/*left: 10;*/
	width: auto;
	min-width: 120px;
	margin: 0 10px 20px 170px;
	border: 1px solid black;
	background-color: white;
	padding: 100px;
	z-index: 3;
}

/************************************
 *  White box for background        *
 ************************************/
#navBackground {
	position: absolute;
	top: 75px;
	left: 2%;
	width:98%;
	height:80%;
	font-size: 0.9em;
	background-color: white;
	padding: 10px 10px 0px 10px;
	margin: 0;
	z-index: 1;
}

#navleft {
	position: absolute;
	width: 228px;
	top: 20px;
	left: 20px;
	font-size: 0.9px;
	border: 1px dashed black;
	background-color: white;
	padding: 10px;
	z-index: 2;
}

#navright {
	position: absolute;
	width: 180px;
	top: 65px;
	right: 20px;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-weight: Bold; 
	border: 1px outset white;
	background-color: RGB(170,218,179);
	padding: 5px;
	float: right;
	z-index: 1;
}
#navright .inner {
	Padding: 10px 10px 10px 5px;
}
/* Display the heading over a bitmap that fades into yellow */
#navright h3 {
	Padding: 0.2em 0px 0.2em 10px; 
	color: #AA9955; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 110%; 
	BACKGROUND-IMAGE: url(images/RightLinks.bmp); 
	MARGIN: 10px 0 0 0; 
	BACKGROUND-REPEAT: no-repeat; 
	border: 0; 
	background-height: 2.5em;
}

#navright a {
	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	font-weight: normal; 
	font-size: 0.8em;
	padding:0;
	margin:10px 0 0 0;
}
#navright a:hover {
/*	background-color:#FFEEFF;*/
	font-weight: Bold; 
	color: RGB(60,128,128);
}
#navright UL.inactive {
	Padding: 0px 0 0 20px; LIST-STYLE-IMAGE: url(images/disable-bullet.bmp); MARGIN: 0px; margin-top:00px;
}
#navright UL.active {
	Padding: 0px 0 0 20px; LIST-STYLE-IMAGE: url(images/more-bullet.bmp); MARGIN: 0px; margin-top:00px;
}

#navCenter {
	position: relative;
	width: 128px;
	top: 20px;
	left: 20px;
	font-size: 0.9px;
	border: 1px dashed black;
	background-color: white;
	padding: 10px;
	z-index: 2;
}

#footer {
	position: absolute;
	left: 100;
	width: auto;
	min-width: 120px;
/*	margin: 0px 10px 20px 170px;
	border: 1px solid black;*/
	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #FFEEBB;  
	background-color: #336699;
	text-align:center;
	padding: 10px;
	z-index: 3;
}

#eqfoot {
	leftmargin="50" topmargin="0" bgcolor="#336699" 
	width:99%;
}
#eqfoot h3 { font-size = .7em;
	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	background-image: url(images/BottomLinks.bmp);
	background-repeat: repeat-x;
	height:20px;
	margin-left:0px;
	margin-right:0px;
	text-align: center;
	border: 0; margin: 0 -2px 0 -2px; padding: 0;
}

